@import url(//fonts.googleapis.com/css?family=Coda:800);

html, body{ 
 margin:0 0 0 0; 
 padding:0 0 0 0; 
 text-align:left;
 background-color: #FFFFFF;
 background-image:  url(imagens/bg.jpg);
 background-position: top center;
 background-attachment: scroll; 
 font-family: "Tahoma", Verdana, Sans-serif;
}
img{
	border:none;

}

/*Texto*/

h1{
	font-size: 17px;
	font-family: "Coda", Verdana, Sans-serif;
	color: #af1d1d;
	margin: 0px;
	padding: 0px;
	text-align: left;

	}
h2{
	font-size: 24px;
	font-family: "Coda", Verdana, Sans-serif;;
	color: #115e97;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
}

p{
	font-size: 12px;
	font-family: "Tahoma", Verdana, Sans-serif;
	color: #727272;
	line-height: 14px;
	text-align: left;
}

a{
	text-decoration: none;
}

/*Site*/

#site{
	position: relative;
	margin: 20px auto;
	width: 980px;
}
.logo{
	position: relative;
	float: left;
}

.esq{
	position: relaitve;
	float: left;
	width: 480px;
	z-index: 20;
}

.dir{
	position: relative;
	float:left;
	width: 480px;
	padding-left: 20px;
	z-index: 20;
}

.monitor-esq{
	position: relative;
	margin: 170px 0px 0px 30px;
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	z-index: 10;
	text-indent: 15px;
	font-family: "Coda", Verdana, Sans-serif;
}

.monitor-dir{
	position: relative;
	margin: 100px auto;
	color: #13629E;
	font-size: 22px;
	width: 100%;
	z-index: 10;
	text-indent: 15px;
}
.sombra{
	position: relative;
	float: left;
	width: 1000px;
	height: 254px;
	background: url(imagens/sombra.png) top left no-repeat;
}

.top-dir{
	position: relative;
	float: right;
	width: 460px;
}

.top-dir p{
	margin: 5px;
	font-weight: bold;
}

.input-topo{
	position: relative;
	float: left;
	width: 366px;
	height: 50px;
	background: url(imagens/input-site.png) no-repeat top left;
	border: none;
	font-size: 18px;
	font-weight: bold;
	text-indent: 10px;
	color: #d2d2d2;
}

.ok-topo{
	position: relative;
	float: left; 
	width: 90px;
	height: 50px;
	background: url(imagens/ok-site.png) no-repeat top left;
	border: none;
	cursor: pointer;
}

.centro{
	position: relative;
	float: left;
	width: 980px;
	height: 566px;
	background: url(imagens/sombra.png) no-repeat bottom center;
	z-index: 10;
	margin: 20px 0px;
}

.campanha-facebook{
	position: relative;
	float: right;
	z-index: 30;
	background: url(imagens/facebook.png) top left no-repeat;
	width: 663px;
	height: 199px;
	margin-top: -45px;
}

.baixo{
	position: relative;
	float: left;
	width: 980px;
}

.baixo p{
	font-size: 14px;
	font-weight: bold;
}

.rentavel{
	position: relative;
	float: left;
	margin: -30px 0px 20px 0px;
}

.input{
	position: relative;
	float: left;
	width: 430px;
	height: 31px;
	background: url(imagens/input.png) top left no-repeat;
	border: none;
	text-indent: 10px;
	color: #D2D2D2;
}

.enviar{
	position: relative;
	float: right;
	width: 365px;
	height: 60px;
	background: url(imagens/enviar.png) no-repeat left top;
	border: none;
	cursor: pointer;
	margin: 15px 45px 0px 0px;
}

.bottom-form p {
	position: relative;
	float: left;
	width: 100%;
	margin: 5px;
}
.blue{
	font-size: 17px;
	font-family: "Coda", Verdana, Sans-serif;
	color: #2f5b8d;
}

.red{
	font-size: 14px;
	font-family: "Coda", Verdana, Sans-serif;
	color: #af1d1d;
}

.titulo{
	font-size: 14px;
	font-weight: bold;
}

iframe{
	width: 988px;
	height: 738px;
	margin: 12px 0 0 15px;
	zoom:0.46; 
	-moz-transform: scale(0.46);
	-moz-transform-origin: 0 0;
	-moz-opacity:.60; 
	filter:alpha(opacity=60); 
	opacity:.60;
}
.teias{
	position: absolute;
	float: left;
	width: 487px;
	height: 481px;
	background: url(imagens/teias.png) no-repeat top left;
	z-index: 30;
	
}

.dir-bg{
	position: absolute;
	float: left;
	width: 453px;
	height: 338px;
	background: url(imagens/bg-m-dir.jpg) no-repeat top left;
	top: 14px;
	left: 30px;
}

.esq a{
	position: relative;
	float: left;
	color: #17AAD5;
	font-weight: bold;
	font-size: 18px;
	margin-top: 10px;
}

.esq a span{
	color: #727272;
	font-size:14px;
}